{
	"label": "Items (Middenheim)",
	"entries": [
		{
			"id": "Bless With Filth",
			"name": "Segen avec la Crasse",
			"description": "<p>Vous maudissez les lames, griffes et crocs de ceux autour de vous, afin de provoquer des blessures Infectéesyou. Pendant la durée du sort, chaque personnage dans l'aire d'effet reçoit le Trait de Créature @Compendium[wfrp4e-core.traits.V0c3qBU1CMm8bmsW]{Infecté}.</p>"
		},
		{
			"id": "Boots of Gucci",
			"name": "Bottes de Gucci",
			"description": "<p>When activated with the phrase &lsquo;Grace is beyond style&rsquo;, the wearer gains the benefits of the @Compendium[wfrp4e-core.talents.sYbgpSnRqSZWgwFP]{Etiquette (Nobles, Guilders, or Servants)} Talent for as long as the boots remain on their feet. If they wish, they may speak the phrase again to change which version of the Talent they recieve the benefit of.</p>"
		},
		{
			"id": "Child of Ulric",
			"name": "Child of Ulric",
			"description": "<h4>Traits</h4>\n<p>@Compendium[wfrp4e-core.traits.VUJUZVN3VYhOaPjj]{Armour}</p>\n<p>@Compendium[wfrp4e-core.traits.pLW9SVX0TVTYPiPv]{Bite}</p>\n<p>@Compendium[wfrp4e-core.traits.pTorrE0l3VybAbtn]{Fear}</p>\n<p>@Compendium[wfrp4e-core.traits.FmHDbCOy3pH8yKhm]{Night Vision}</p>\n<p>@Compendium[wfrp4e-core.traits.ClOlztW6hH8rslbp]{Tracker}</p>\n<p>@Compendium[wfrp4e-core.traits.AtpAudHA4ybXVlWM]{Weapon}</p>\n<h4>Optional</h4>\n<p>@Compendium[wfrp4e-core.traits.GbDyBCu8ZjDp6dkj]{Belligerent}</p>\n<p>@Compendium[wfrp4e-core.traits.AGcJl5rHjkyIQBPP]{Bestial}</p>\n<p>@Compendium[wfrp4e-core.traits.a8MC97PLzl10WocT]{Big}</p>\n<p>@Compendium[wfrp4e-core.traits.5muSFXd6oc760uVj]{Blessed (Ulric)}</p>\n<p>@Compendium[wfrp4e-core.traits.4mF5Sp3t09kZhBYc]{Champion}</p>\n<p>@Compendium[wfrp4e-core.traits.UsJ2uIOOtHA7JqD5]{Die Hard}</p>\n<p>@Compendium[wfrp4e-core.traits.9MjH4xyVrd3Inzak]{Fast}</p>\n<p>@Compendium[wfrp4e-core.traits.yRhhOlt18COq4e1q]{Frenzy}</p>\n<p>@Compendium[wfrp4e-core.traits.IAWyzDfC286a9MPz]{Immunity to Psychology}</p>\n<p>@Compendium[wfrp4e-core.traits.SfUUdOGjdYpr3KSR]{Regenerate}</p>\n<p>@Compendium[wfrp4e-core.traits.8slW8CJ2oVTxeQ6q]{Size (Large)}</p>"
		},
		{
			"id": "Gromril Helm",
			"name": "Gromril Helm",
			"description": "<p>This helm easily fits a Dwarf. It is a normal Plate Helm in all respects but provides 3 AP and benefits from the <em>Fine </em>and <em>Unbreakable</em> Item Qualities. Lukas would find it rather dishonourable to sell the helm unless the customer was a Dwarf.</p>"
		},
		{
			"id": "Magical Dagger",
			"name": "Magical Dagger",
			"description": "<p>The dagger causes damage to creatures normally immune to non-magical attacks and benefits from the <em>Fine</em> and <em>Durable </em>Item Qualities.</p>"
		},
		{
			"id": "Ring of Tongues",
			"name": "Ring of Tongues",
			"description": "<p>The wearer of the ring activates it by stating the words <em>&lsquo;Speak and be known to me&rsquo;</em>. For the next hour they understand the following languages as if they were a native speaker: Classical, Bretonnian, Tilean, Elth&aacute;rin, Gospodarinyi, and Khazalid.</p>"
		},
		{
			"id": "Spotted Green Brain Pox",
			"name": "Spotted Green Brain Pox",
			"description": "<p>This terrible disease turns those who suffer from it into raving maniacs, driven to bite, scratch, and dismember anyone who crosses their path. The disease itself is spread through the infliction of injury, so as more violence is unleashed as the result of the disease, the more people succumb to it.</p>"
		},
		{
			"id": "Survivor",
			"name": "Survivor",
			"description": "<p>@Compendium[wfrp4e-middenheim.middenheim-journals.GkT1arSV9rYhYvrG]{Wolf Kin}</p>"
		},
		{
			"id": "Sword of Fear",
			"name": "Sword of Fear",
			"description": "<p>he wielder of the sword may invoke its power by stating &lsquo;Yield or die!&rsquo; gaining the @Compendium[wfrp4e-core.traits.pTorrE0l3VybAbtn]{Fear (2)}for [[/r 2d10]] rounds. The sword also causes damage to creatures normally immune to nonmagical attacks and benefits from the <em>Fine </em>and <em>Durable </em>Item Qualities</p>"
		},
		{
			"id": "Wolf Brother",
			"name": "Wolf Brother",
			"description": "<p>@Compendium[wfrp4e-middenheim.middenheim-journals.GkT1arSV9rYhYvrG]{Wolf Kin}</p>"
		},
		{
			"id": "Wolf Club",
			"name": "Wolf Club",
			"description": "<p>@Compendium[wfrp4e-middenheim.middenheim-journals.GkT1arSV9rYhYvrG]{Wolf Kin}</p>"
		},
		{
			"id": "Wolf Kin",
			"name": "Wolf Kin",
			"description": "<p>@Compendium[wfrp4e-middenheim.middenheim-journals.GkT1arSV9rYhYvrG]{Wolf Kin}</p>"
		}
	]
}